package types

type Person struct {
	FirstName string
	LastName  string
}

type Instructor Person

type Participant struct {
	ID int64
	Person
	Company string
}

type Briefing struct {
	Instructor
	Date         string
	Time         string
	State        string
	Location     string
	Participants []Participant
}
